跳至主要內容
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
10G支援
Hayir
Wi-Fi 標準
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
以太網供電Poe支援
Hayir
搜尋IGMP
服務品質 QoS 支持
路由/交換容量
1 Gbit/s
SFP/SFP+ 端口數量
2
基本開關 RJ 45 以太網輸入數量
GTIN EAN UPC
4015867133484,
MAC 位址過濾
MIB 支援
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
SFP-SFP端口數量
2
SFP模組插槽數量
VLAN數量
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
光纖通道協議
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
全雙面列印
出版流程控制
功率需求
100 - 240 VAC, 50 - 60 Hz
功耗
包裝緩存
品牌
LevelOne
品牌
LevelOne
地址表大小
基於Web的管理
工作溫度範圍
0 - 40 °C
工作濕度範圍
5 - 90%
巨型幀支援
已售市場
DE
接觸層
數據速度
10/100/1000 Mbps
最大數據傳輸速度
最大過渡距離
50 km
樹協議持續時間
添加到系統的日期
2010-06-28
生產日期
產品代碼
GSW-0890
產品名稱
GSW-0890
產品名稱
GSW-0890
產品系列
產品顏色
符合性聲明
管理協議
SNMP, Web UI, CLI
組播支援
是
網路介面
Gigabit Ethernet
路由過渡容量
連接技術
有線
連接網關鏡像
鍵類型
阿基斯控制支援
電源連接
類別
Ağ Anahtarları
類別
Ağ Anahtarları
LevelOne GSW-0890 Switch